漏洞信息详情

PbootCMS 访问控制错误漏洞

  • CNNVD编号:CNNVD-202107-551
  • 危害等级: 中危
  • CVE编号: CVE-2020-22535
  • 漏洞类型: 访问控制错误
  • 发布时间: 2021-07-09
  • 威胁类型: 远程
  • 更新时间: 2021-07-14
  • 厂        商:
  • 漏洞来源:

漏洞简介

PbootCMS是PbootCMS个人开发者的一款使用PHP语言开发的开源企业建站内容管理系统(CMS)。

Pbootcms 存在访问控制错误漏洞,该漏洞源于PbootCMS 2.0.6版本通过upgradecontroller.php 中更新函数中的list 参数存在不正确的访问控制漏洞。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/Pbootcms/Pbootcms/issues/5

参考网址

来源:MISC

链接:https://github.com/Pbootcms/Pbootcms/issues/5

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多